@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700;800&display=swap');

/****************************************************************************/

html {scroll-behavior: smooth;}
body { background:#fff; color:#323232; font-family: 'Montserrat', sans-serif;font-weight:400; font-size:18px; line-height:1.8; margin:0px; padding:0px;}

textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd;
  outline: none;
}

.fs-11{font-size:11px;}
.fs-13{font-size:13px;}
.fs-14{font-size:14px;}
.fs-15{font-size:15px;}
.fs-20{font-size:20px;}

.fw-light{font-weight:300!important;}
.fw-normal{font-weight:400 !important;}
.fw-medium{font-weight:500!important;}
.fw-semi{font-weight:600!important;}
.fw-bold{font-weight:700!important;}
.fw-ebold{font-weight:800!important;}

.py-100{padding-top:100px;padding-bottom:100px;}
.py-60{padding-top:60px;padding-bottom:60px;}
.py-80{padding-top:80px;padding-bottom:80px;}

.ls-50{letter-spacing:0.05em;}
.ls-100{letter-spacing:0.1em;}
.ls-200{letter-spacing:0.2em;}

.border-light{border-color:#479ce1!important;}
.border-dark{border-color:#334d71!important;}
.bg-primary{background-color:#1983da!important;}

.text-primary{color:#1983da!important;}
.text-dark{color:#172b46!important;}

a{color:#323232;}
a:hover{color:#1983da;}

a img:hover{opacity:0.7;}

a.underline{text-decoration:underline;}
a.underline:hover{text-decoration:none;}

p{margin-bottom:20px;}
a, a:hover { text-decoration:none; outline:none}

h1,.h1, h2, h3, h4, h5, h6 {}
.hhd{font-size:45px; }
.hd{font-size:40px; }
h1,.h1{font-size:35px; }
h2{font-size:30px;}
h3{font-size:28px;}
h4{font-size:24px;}
h5{font-size:20px;}
h6{font-size:16px;}

.list{ padding: 0;margin: 0;list-style-type: none;}
.list li {background: url('../images/plus.png') left 10px no-repeat;padding-left:30px;}
li.no-icon{background:none;}

.radio input[type=radio]{margin-top:10px;}
.container {position:relative;}

.btn { text-decoration:none !important;text-transform:uppercase;border-radius:7px;font-size:13px;font-weight:800;padding:14px 30px;letter-spacing:0.1em;}

.btn-dark{border-color:#00214e!important;background-color:#00214e!important;color:#fff !important;}
.btn-dark:hover,.btn-dark:focus{border-color:#1983da!important;background-color:#1983da!important;color:#fff !important;}

.btn-primary{border-color:#1983da!important;background-color:#1983da!important;color:#fff !important;}
.btn-primary:hover,.btn-primary:focus{border-color:#00214e!important;background-color:#00214e!important;color:#fff !important;}

.card-img-top {border-radius: 0px !important;/* border-top-right-radius: calc(.25rem - 1px); */}
 
.form-control{border-radius:0;}
.form-control::placeholder{color:#6d6d6d;}

.social-icons li a{background-color:#1983da;color:#fff;font-size:18px;margin-right:15px;width:40px;height:40px;line-height:40px;text-align:center;border-radius:50%;display:inline-block;}
.social-icons li a:hover{background-color:#00214e;color:#fff;}

.carousel-indicators{bottom:-70px;}
.carousel-indicators  [data-bs-target] {width:12px;height:12px;border-radius:50%;margin-right:10px;opacity:1;background-color:#000;}
.carousel-indicators .active{background-color:#1983da;}

.centered {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}

#ScrollToTop {display: none;position: fixed;bottom: 20px;right: 30px;z-index: 99;border: none;
	outline: none;  background-color:#1983da;color: white;cursor: pointer;padding:0px;border-radius: 10px;
	font-size: 25px;border-radius:50%;width:50px;height:50px;line-height:50px;}

#ScrollToTop:hover {background-color:#00214e;}

.img-op-70 {opacity: 0.70;filter: alpha(opacity=70);}

.bodr-bottom:after {content: ""; display: block;width:80px; border-bottom:solid 2px #1983da; padding-bottom:20px;}
.bodr-bottom-white:after {border-bottom:solid 2px #fff;}
.bodr-bottom-center:after {margin:0px auto;}

.Slider {position: relative;}
.Slider .cycle-prev, .Slider .cycle-next {
	position: absolute;
	top: 35%;
	right:-40px;
	z-index: 99;
	cursor: pointer;
	color:#fff;
}
.Slider .cycle-prev {left:-40px;right: auto;}
.Slider .slideshow {overflow: hidden;}
.Slider .slideshow .isItem{ white-space: normal;padding: 0px 10px;vertical-align: top;}
.slideshow .cycle-slide.cycle-sentinel{visibility: hidden!important;}

.Slider .slideshow {max-height : 248px;}